using System;
using System.Windows.Forms;

namespace QueueSys
{
    public partial class frmOptions : Form
    {
        public frmOptions()
        {
            InitializeComponent();
        }

        private void btnSaveClose_Click(object sender, EventArgs e)
        {
            Properties.Settings.Default.Save();
            this.Close();
        }

        private void cbConfirmDelete_CheckedChanged(object sender, EventArgs e)
        {
            switch(cbConfirmDelete.Checked)
            {
                case true:
                    Properties.Settings.Default.ConfirmDelete = true;
                    break;
                case false:
                    Properties.Settings.Default.ConfirmDelete = false;
                    break;
            }
            Properties.Settings.Default.Save();
        }
    }
}
